/* General 
============================*/
*, *:focus {
    outline: none!important;
}
body{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    overflow: hidden;
}
.main{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #fff;
}
.page-content{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.section-setting{
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #fff;
    overflow: hidden;
    padding: 70px 0px;
}
.section-color{
    background-color: #f9f9f9;
}
.section-setting .container ,
.section-setting .container-fluid ,
.section-setting .row {
    position: relative;
    z-index: 99;
}
.section-img{
    position: relative;
    background: url(../images/bc.jpg) center no-repeat;
    background-size: cover;
    padding: 0px !important;
}
.section-img:before{
	content: " ";
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(180deg, rgba(20,20,30,0.09) 0%, rgba(0, 188, 212, .03) 18%, rgba(20,20,30,.9) 85%);
}

/* Section Title
=====================*/
.section-title{
    margin: 35px auto;
    position: relative;
}
.section-title .title{
    color: #00BCD4;
    letter-spacing: 3px;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 50px;
    margin: 0px auto 25px;
}
.section-title .title img ,
.section-title .title span{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    position:relative;
}
.section-title .title span:after{
	content: " ";
	position: absolute;
	bottom: -10px;
	width: 80%;
	height: 2px;
	border: 2px dashed #00BCD4;
	left: 0;
	right: 0;
	margin: auto;
}
.section-title p{
	max-width: 767px;
	margin: 5px auto;
	font-size: 14px;
	letter-spacing: 1px;
	color: #444;
}
.head-title{
    display: block;
    color: #00BCD4;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 2px;
    text-align: left;
    line-height: 35px;
    margin: 5px auto;
}
.info-text{
    font-size: 16px;
    line-height: 28px;
    color: #333;
    margin: 5px auto;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    background: url(../images/page-head.jpg) left fixed;
    padding: 70px 0px;
}
.page-heading:before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: linear-gradient(180deg, rgba(20,20,30,0.09) 0%, rgba(0, 188, 212, .03) 18%, rgba(20,20,30,.9) 85%);
}
.page-heading .title {
    display: block;
    font-size: 32px;
    font-weight: 600;
    color: #fff;
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.page-heading .breadcrumb {
	background: none;
	text-transform: uppercase;
	font-size: 15px;
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
	line-height: 40px;
}
.page-heading .breadcrumb > li + li:before {
	padding-right: 6px;
    color: #fff;
}
.page-heading .breadcrumb a {
	color: #f7f7f7;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/* Links 
============================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
============================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;

}

/* Images  
============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn  
==========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    border:0;
    margin: 15px auto;
    line-height: 45px;
    text-align: center;
    font-size: 13px;
    padding: 0px 30px;
    text-transform: capitalize;
    overflow: hidden;
    border-radius: 5px;
    font-weight: 600;
    background-color: #00BCD4;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.custom-btn span{
	position:relative;
	text-align:center;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 2px;
	z-index: 98;
}
.custom-btn span i{
	margin-right: 5px;
}
.custom-btn:before ,
.custom-btn:after{
	content: " ";
	position:absolute;
	left: -100%;
	top:0;
	width: 75%;
	height:100%;
	background-color: #3e3e3c;
	transform: skewX(40deg);
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.custom-btn:after{
	right: -100%;
	left: auto;
	transform: skewX(40deg);
}
.custom-btn:hover ,
.custom-btn:focus{
    border: 0;
    color:#fff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.custom-btn:hover:before{
	left:-12%;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn:hover:after{
	right: -12%;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.more{
	margin: 50px auto 0px;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 15px auto;
    text-align: left;
}
.form-title{
	width: 100%;
	position: relative;
	text-align: left;
	color: #00BCD4;
	font-size: 22px;
	font-weight: 600;
	text-transform: capitalize;
	letter-spacing: 1px;
	margin: 10px 15px;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    margin: 10px 0;
    color: #3e3e3c;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.form-control {
    color: #222222;
    background-color: #ffffff;
    border: 0;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 600;
    line-height: 45px;
    border-radius: 3px;
    font-size: 14px;
    letter-spacing: 1px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 57px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    line-height: 40px;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 16px;
    margin: 0;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: inherit;
    background-color: #f5f5f5;
    border: 0;
    border-radius: 50%;
    font-size: 12px;
    border: 0;
}
input[type=checkbox]+label::before {
    top: 0;
    border-radius: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
.radio-wrap input[type=radio]:checked+label::before,
.radio-wrap input[type=checkbox]:checked+label::before {
    background: #00BCD4;
}
.radio-wrap {
    clear: both;
    overflow: hidden;
    display: inline-block;
    margin: 5px;
}
.radio-wrap label {
    width: 100%;
    border-radius: 3px;
    font-weight: normal;
}
.radio-wrap span{
	display: block;
	position: relative;
	text-transform: uppercase;
	font-size: 16px;
	z-index: 999;
	letter-spacing: 2px;
	line-height: 40px;
	text-align: center;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}

/* Ul Lists
========================*/
.dot-lists li{
    position: relative;
    text-transform: capitalize;
    padding-left: 25px;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #3f3f3f;
    margin: 10px auto;
}
.dot-lists li:before{
	content: " ";
	position: absolute;
	width: 10px;
	height: 10px;
	border: 2px solid #00BCD4;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: rgb(0, 188, 212); 
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #323230;
    width: 5px;
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background-color: #323230;
    width: 5px;
}
::-moz-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: rgb(0, 188, 212);
}
::-moz-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #323230;
    width: 5px;
    -webkit-box-shadow:none; 
}
::-moz-scrollbar-thumb:window-inactive {
  background-color: #323230; 
    width: 5px;
}

/* Loader
=======================*/
.loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
}
.spinner {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    position: absolute;
    text-align: center;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}
.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    border-radius: 100%;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}
.dot1{
    background-color: #3e3e3c;
}	
.dot2 {
    top: auto;
    background-color: #00BCD4;
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}
@-webkit-keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes sk-rotate {
    100% { 
        -webkit-transform: rotate(360deg) ;
        transform: rotate(360deg);
    }
}
@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0);
        transform: scale(0.0);
    }
    50% {
        -webkit-transform: scale(1.0);    
        transform: scale(1.0)
    }
}
@keyframes sk-bounce {
    0%, 100% { 
        -webkit-transform: scale(0.0);
        transform: scale(0.0);
    }
    50% { 
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

/* Top Header
==========================*/
.top-header{
    position: relative;
    background-color: rgb(0, 188, 212);
    width: 100%;
    height: 50px;
}
ul.social-links{
    text-align: right;
}
.top-header ul li{
    display: inline-block;
    color: #ffffff;
    line-height: 30px;
    letter-spacing: 1px;
    margin: 8px auto;
    font-size: 13px;
}
.top-header ul li i{
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    border-radius: 3px;
    vertical-align: middle;
    color: #00BCD4;
    margin-right: 5px;
}
ul.social-links li a{
    display: block;
    color: #ffffff;
    position: relative;
    text-transform: uppercase;
    line-height: 22px;
    font-weight: 600;
    font-size: 14px;
}
ul.social-links li.lang a{
	padding: 5px;
	width: 30px;
	height: 30px;
	background-color: #ffffff;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	border-radius: 3px;
	vertical-align: middle;
	color: #00BCD4;
}
ul.social-links li.lang a img{
	width:20px;
	margin: 3px auto;
}
ul.social-links li a i{
	color:#fff;
}
ul.social-links li.face a i{
    background-color: #4862a3;
}
ul.social-links li.twitt a i{
    background-color: #55acee;
}
ul.social-links li.pint a i{
    background-color: #db242c;
}
ul.social-links li.insta a i{
    background-color: #3d6b92;
}

/* Header
===========================*/
.header{
    position: relative;
    background-color: #fff;
    width: 100%;
    border-top: 1px solid rgb(231, 231, 231);
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.header .logo{
    position: relative;
    float: left;
    padding: 15px 0px;
    z-index: 99;
}
.header .logo img{
    display: block;
    height: 45px;
}
.header .logo span{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
	color: #1f1659;
	font-size: 16px;
	vertical-align: middle;
	display: inline-block;
}
.header > .container {
    position: relative;
    margin-bottom: -75px;
}
.header .navbar-collapse > .container {
    position: relative;
}
.header .ul.navbar-nav {
    position: relative;
    float: right;
    padding: 20px 0;
}
.nav-main > ul.navbar-nav > li{
	display: inline-block;
	float: none;
}
.nav-main > ul.navbar-nav > li a{
    display: block;
    line-height: 35px;
    text-transform: uppercase;
    color: #3e3e3c;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 600;
    text-align: center;
    padding: 20px 10px;
    margin: 0 auto;
}
.nav-main > ul.navbar-nav > li a:hover ,
.nav-main > ul.navbar-nav > li a:focus ,
.nav-main > ul.navbar-nav > li.active a:hover ,
.nav-main > ul.navbar-nav > li.active a{
    background-color: transparent;
    color: #00BCD4;
}
.header-widget .icon-btn.btn-responsive-nav {
    display: none;
}
.header nav {
    float: none;
    padding: 0px 0px;
    width: 100%;
    text-align: center;
}
.header nav .navbar-nav{
	width: 100%;
	float: none;
	text-align: right;
	padding: 0px;
	margin: 0;
}

/* Dropdown 
=================================*/
.header .dropdown-menu {
	transition: all 0.5s ease;
	display: block;
	box-shadow: none;
	opacity: 0;
	visibility: hidden;
}
.header .open > .dropdown-menu {
	display: block;
	opacity: 1;
	visibility: visible;
}
@media all and (min-width:992px){
    ul.navbar-nav > li.dropdown {
		position: relative;
    }
    ul.navbar-nav > li.dropdown a.extra {
        display: none;        
    } 
    ul.navbar-nav > li.dropdown ul.dropdown-menu {
        background-color: #00BCD4;
        display: block;
        border: 0;
        top: 120%;
    }
	ul.navbar-nav > li.dropdown > ul.dropdown-menu {
		right: auto;
		opacity: 0;
		visibility: hidden;
		top: 120%;
		padding: 0;
		margin: 0;
		border-radius: 0;
	}	
    ul.navbar-nav > li.dropdown:hover > .dropdown-menu {
        visibility: visible;
        top: 100%;
        opacity: 1;
        -webkit-transition :ease all 0.3s;
           -moz-transition :ease all 0.3s;
                transition :ease all 0.3s; 
	}
	ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a {
        padding: 0px 10px;
        border-bottom: 1px solid #04a9be;
        color: #fff;
        line-height: 40px;
        text-align: left;
        letter-spacing: 1px;
        font-size: 13px;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:last-child > a{
    	border-bottom: 0;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a {
        background-color: #04a9be;
        color: #fff;
    } 	
    ul.navbar-nav > li.dropdown ul.dropdown-menu > .second-level-wrap > .second-level{ 
        background-color: #04a9be;
        display: block;
        border: 0;
        left: 100%;
        border-radius: 0;
        visibility: hidden;
        opacity: 0;
        padding: 0;
        min-width:200px;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > .second-level-wrap:hover .second-level{ 
        top:0;
        visibility: visible;
        opacity: 1;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > .third-level-wrap > .third-level{ 
        background: #00bcd4;
        display: block;
        border: 0;
        left: 100%;
        border-radius: 0;
        visibility: hidden;
        opacity: 0;
        padding: 0;
        min-width:190px;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > .third-level-wrap:hover .third-level{ 
        top:0;
        visibility: visible;
        opacity: 1;
    }
}
@media all and (max-width:991px) {
    .header ul.navbar-nav {
        text-align: left;
    }
    .header > .container {
        margin-bottom: 0;
    }
    .header .nav-main-collapse {
        top: 0;
        position: relative;
        background-color: #323230;
        max-height: 320px;
        width: 100%;
        overflow: hidden;
        overflow-y: auto;
        animation: 99;
        padding: 0;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        display: block !important;
    }
    .header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding:   0;
        clear: both;
    }
    .nav-main > ul.navbar-nav > li {
        clear: both;
        float: none;
        display: block;
        text-align: left;
    }
    .nav-main > ul.navbar-nav > li a {
        margin: 5px auto;
        color: #ffffff;
        text-align: left;
        line-height: 35px;
        padding: 0 15px;
        font-weight: 400;
    }
    .nav .open>a, .nav .open>a:focus, 
    .nav .open>a:hover ,
    .nav-main .navbar-nav li > a:hover,
    .nav-main .navbar-nav li > a:focus , 
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover {
        color: #00bcd4 !important;
        background-color: #fff !important;
    }
    .btn-responsive-nav {
        display: inline-block!important;
        position: absolute;
        background-color: #323230;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 50px;
        font-size: 28px;
        height: 50px;
        line-height: 50px;
        padding: 0;
        border-radius: 3px;
        color: #FFF;
        border: none;
        z-index: 1;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav i{
        font-size: 25px;
        text-align: center;
        display: block;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        color: #fff;
        background-color: #00bcd4;
        outline: 0;
        box-shadow: none;
    }  
    .nav-main > ul.navbar-nav > li.social{
        margin: 0;
        border: 0;
        padding: 0;
    } 
    .nav-main > ul.navbar-nav > li.social a{
    	margin: 0;
    }
    ul.navbar-nav .dropdown-menu {
		display: none;
		box-shadow: none;
		background-color: rgba(0, 0, 0, .2);
		opacity: 1;
		visibility: visible;
	}
	ul.navbar-nav .open > .dropdown-menu {
		display: block;
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: rgba(0, 0, 0, .2);
		border: 0;
	}
	ul.navbar-nav > li.dropdown a b {
        display: none;
    }
    ul.navbar-nav > li.dropdown a {
        margin-bottom: 0px;
    }
    ul.navbar-nav > li.dropdown a.extra {
        display: block;
        float: right;
        position: relative;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        padding: 0;
        z-index: 10;
        background-color: #00BCD4;
        color: #ffffff;
        border-radius: 3px;
        margin: 3px;
    } 
    .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
        text-transform: capitalize;
        padding: 0 10px 0px 20px;
        line-height: 35px;
        font-size: 13px;
        margin: 0;
    }
    .navbar-nav .open .dropdown-menu>li>a:hover , 
    .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background: #00bcd4;
    }
    ul.navbar-nav .second-level{
        display: none !important;
 	}
    ul.navbar-nav .third-level{
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        visibility: visible;
        opacity: 1;
        padding-left: 25px;
	}
}
.header-widget{
    float: right;
    position: relative;
    z-index: 99;
    height: 40px;
    margin: 17px auto;
}
.header-widget .icon-btn{
    width: 40px;
    height: 40px;
    border-radius: 3px;
    border: 0;
    background-color: #00BCD4;
    color: #fff;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    position: relative;
}
.header-widget .icon-btn .close-btn{
	opacity:0;
	position: absolute;
	width: 100%;
	height: 100%;
	line-height: 40px;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	font-size: 25px;
	-webkit-transition: .4s all ease-in;
	-moz-transition: .4s all ease-in;
	transition: .4s all ease-in;
}
.header-widget .search-form{
    width: 260px;
    height: 45px;
    position: absolute;
    top: 100px;
    right: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .4s all ease-out;
    -moz-transition: .4s all ease-out;
    transition: .4s all ease-out;
}
.header-widget .search-form.in{
    top: 55px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .4s all ease-in;
    -moz-transition: .4s all ease-in;
    transition: .4s all ease-in;
}
.header-widget .search-form .form-group{
    margin: 0;
    width: 100%;
    overflow: hidden;
    border-radius: 3px;
}
.header-widget .search-form .form-group .form-control{
    width: 100%;
}
.header-widget .search-form .form-group .icon-btn{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 0;
    height: 45px;
    width: 45px;
}
.search-btn.toggle-btn .ser-btn{
    opacity: 0;
    -webkit-transition: .4s all ease-in;
    -moz-transition: .4s all ease-in;
    transition: .4s all ease-in;
}
.search-btn.toggle-btn .close-btn{
    opacity: 1;
    -webkit-transition: .4s all ease-in;
    -moz-transition: .4s all ease-in;
    transition: .4s all ease-in;
}

/* Footer
=============================*/
.footer{
    background-color: #3e3e3c;
    padding: 80px 0px 0px;
}
.top-footer{
    position: relative;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    margin-top: -120px;
    border: 1px solid #f9f9f9;
}
.top-footer .bottom-logo{
    float: left;
    padding: 15px;
    height: 90px;
    background-color: #fafafa;
}
.top-footer .slog{
    float: left;
    font-weight: 600;
    font-size: 30px;
    line-height: 37px;
    padding: 25px 20px;
}
.top-footer .slog span{
    display: inline-block;
    color: #3e3e3c;
    vertical-align: middle;
}
.top-footer .slog span:last-child{
	color: #00BCD4;
}
.footer .top-footer ul.social-links{
    float: right;
    padding: 25px 15px;
}
.footer .top-footer ul.social-links li{
    display: inline-block;
}
.footer .top-footer ul.social-links li a ,
.footer .top-footer ul.social-links li a i{
    width: 40px;
    height: 40px;
    text-align:center;
    line-height: 40px;
    border-radius: 3px;
    font-size: 19px;
}
.footer .widget{
    margin: 15px auto;
}
.footer .widget-title{
    margin: 15px auto;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 15px;
}
.footer .widget-title img{
    display: inline-block;
    width: 28px;
    margin-right: 5px;
}
.footer .widget-content{
    color: #fff;
    line-height: 30px;
    letter-spacing: 1px;
    font-size: 13px;
}
.footer .widget-content ul li{
    padding: 0;
}
.footer .widget-content ul.contact-info li{
    padding-left: 50px;
    margin: 10px auto;
}
.footer .widget-content ul.contact-info li i{
    position: absolute;
    left: 0;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 3px;
    top: 10px;
    color: #00BCD4;
    text-align: center;
    line-height: 30px;
}
.footer .widget-content ul.contact-info li span{
    display: block;
}
.footer .widget-content ul li a{
    text-transform: capitalize;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
}
.copyrights{
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 40px;
    margin: 15px auto 5px;
    padding: 10px 0px;
    border-top: 1px solid #2c2c2a;
}

/* Welcome Home
=============================*/
.welcome{
    position: relative;
    width: 100%;
    background: url(../images/bc.jpg) center no-repeat;
}
.welcome:before{
	content:" ";
	position: absolute;
	top:0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(180deg, rgba(20,20,30,0.09) 0%, rgba(0, 188, 212, .03) 18%, rgba(20,20,30,.9) 85%);
}
.welcome .container-fluid , 
.welcome .row{
	position: relative;
	height:100%
}
.carousel-inner>.item{
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
}
.carousel-inner .item .head-title{
	width: 100%;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
	color: #fff;
	font-size: 26px;
	vertical-align: middle;
	display: block;
	text-align: center;
	margin: 15px auto;
}
.carousel-inner .item .info-text{
	width: 100%;
	text-transform: lowercase;
	letter-spacing: 1px;
	font-weight: 400;
	color: #fff;
	font-size: 17px;
	max-width: 991px;
	display: block;
	margin: 15px auto;
}
.carousel-inner .item .head-img{
	margin: auto !important;
	border: 0;
}
.carousel-controls{
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 50px;
}
.carousel-control.right , 
.carousel-control.left {
    display: block;
    position: absolute;
    height: 50px;
    width: 50px;
    font-size: 20px;
    background-color: rgb(0, 188, 212);
    line-height: 50px;
    color: #fff;
    background-image: none;
    opacity: 1;
    border-radius: 50%;
    left: 0;
    right: auto;
}
.carousel-control.left{
    right: 0;
    left: auto;
}
.carousel-control.right:hover , 
.carousel-control.left:hover{
	background-color: rgb(58, 58, 58)
}
.welcome .mob{
        display: none;
}
.scroll-down{
	position: absolute;
	bottom: 10px;
	text-align: center;
	right: 0;
	left: 0;
}
.scroll-down a{
	color: #fff;
	text-align: center;
	display: inline-block;
}
.scroll-down a span{
	display:block;
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.scroll-down.bounce i {
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
    font-size: 25px;
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0); 
    }
    40% {
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    60% {
        -webkit-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        transform: translateY(-10px); 
    }
}
@-moz-keyframes bounce {
   0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0); 
    }
    40% {
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    60% {
        -webkit-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        transform: translateY(-10px); 
    }
 }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0); 
    }
    40% {
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    60% {
        -webkit-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        transform: translateY(-10px); 
    }
}

/* Medai
=========================*/
.media-item{
    display: block;
    margin: 15px auto;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
}
.media-item:before{
    content: " ";
    position: absolute;
    top: -0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(20,20,30,0.09) 0%, rgba(0, 188, 212, .03) 18%, rgba(20,20,30,.9) 85%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .4s all ease-out;
    -moz-transition: .4s all ease-out;
    transition: .4s all ease-out;
}
.media-item img{
    width: 100%;
}
.media-item .popup-video{
    position: absolute;
    width: 70px;
    height: 70px;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    line-height: 70px;
    font-size: 50px;
    color: #fff;
    z-index: 999;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    transition-delay: .4s;
    -webkit-transition: .4s all ease-out;
    -moz-transition: .4s all ease-out;
    transition: .4s all ease-out;
}
.media-item:hover:before{
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition: .4s all ease-in;
    -moz-transition: .4s all ease-in;
    transition: .4s all ease-in;
}
.media-item:hover .popup-video{
	 -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    transition-delay: .4s;
}

/* Contact
========================*/
.contact-widget{
    overflow: hidden;
    background-color: #fbfbfb;
    padding: 15px;
    border-radius: 5px;
    margin: 15px auto;
}
.cont-item{
    text-align: left;
    position: relative;
    margin: 15px auto;
    padding-left: 40px;
}
.cont-item i{
    font-size: 27px;
    color: #3e3e3c;
    position: absolute;
    left: 0;
    top: 5px;
}
.cont-item .cont-det{
	display: block;
	font-size: 14px;
	line-height: 25px;
	color: #000;
}
.cont-item .cont-det span:first-child{
	font-weight: 600;
	color: #00BCD4;
	font-size: 16px;
	letter-spacing: 1px;
}
.cont-item .cont-det span{
    display: block;
}
.contact-widget .custom-btn{
	margin: 0 auto;
}

/* reserve
================================*/
.reserve{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../images/bc.jpg) center;
    background-size: cover;
    overflow-y: auto;
}
.reserve:before{
    content: " ";
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(140deg, rgba(20,20,30,0.09) 0%, rgba(242, 145, 0, 0.3) 18%, rgba(20,20,30,.7) 85%);
}
.reserve .reserve-cont{
    position: relative;
    display: block;
    background-color: #fff;
    width: 100%;
    max-width: 767px;
    margin: 35px auto;
    text-align: center;
    overflow-y: auto;
}
.reserve .reserve-cont .head-title{
	border-bottom: 1px solid #f5f5f5;
	padding: 10px 15px;
	font-size: 26px;
	text-align: center;
	font-weight: 600;
	color: #00BCD4;
}
.reserve .reserve-cont form .tab{
	padding: 15px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}
.reserve .reserve-cont form .step-name{
	display: block;
	position: relative;
	font-size: 22px;
	line-height: 30px;
	color: #00BCD4;
	text-transform: capitalize;
	letter-spacing: 2px;
	margin-bottom: 15px;
}
.reserve .reserve-cont form .tab .form-group{
	margin: 5px auto;
}
.reserve .reserve-cont form .tab .form-control{
	background-color: #f9f9f9;
}
.reserve .reserve-cont form .tab textarea.form-control{
	height: 80px!important;
}
.input-group-addon {
    padding: 0 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    background-color: #00BCD4;
    border: 0;
    border-radius: 0 3px 3px 0;
}
.input-group .form-control{
	border-right: 0;
	background-color: #fff;
}
.reserve .reserve-cont form .step-footer{
    display: block;
    border-top: 1px solid #f5f5f5;
    overflow: hidden;
    padding: 0 15px;
}
.reserve .reserve-cont form .step-footer .step-control{
    float: right;
    position: relative;
    margin: 0px auto;
    text-align: right;
}
.reserve .reserve-cont form .step-footer .step-control .custom-btn{
	line-height: 35px;
	margin: 5px auto;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 15px;
	font-size: 13px;
}
.step-footer .step-control .custom-btn:before ,
.step-footer .step-control .custom-btn:after{
	display:none;
}
.reserve .reserve-cont form .step-footer .step-indcat{
    float: left;
    position: relative;
    margin: 15px auto;
    text-align: center;
}
.tab {
  display: none;
}
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #f5f5f5;
  border: none;
  border-radius: 50%;
  display: inline-block;
}
.step.active {
  background-color: #00bcd4;
}
.step.finish {
  background-color: #58c71e;
}
.modal{
	z-index:9999;
}
.modal-footer {
    padding: 0px 15px 10px;
    text-align: center;
    border: 0;
}
.modal-header {
    padding: 0 15px;
    border-bottom: 0;
    display: block;
    position: relative;
}
.modal-header .icon-btn ,
.modal-header .icon-btn:hover ,
.modal-header .icon-btn:focus{
    position: relative;
    background-color: transparent!important;
    color: #ea2424;
    font-weight: bold;
    font-size: 30px;
    float: right;
    margin: 5px;
}
.modal-title{
    font-size: 22px;
    line-height: 50px;
    color: #040404;
}
.model-body{
    padding:  15px;
    text-align: right;
    letter-spacing: 1px;
    color: #555;
    line-height: 25px;
}
.modal-body .head-title{
	font-size: 26px;
	line-height: 35px;
	margin: 5px auto;
	text-align: center;
	color: #323230;
}
.modal-body i{
	font-size: 85px;
	color: #00BCD4;
	margin-bottom: 15px;
}
.modal-header .close {
    margin-top: 15px;
}
.modal-content{
	box-shadow: none;
	border: 0;
	border-radius: 0;
}
.model-body .form-group label{
    color: #000;
}
.model-body .form-group .form-control{
    background: #fff;
}
.modal-dialog{
    overflow: hidden;
    padding: 5px;
    border-radius: 0;
}
/* Serv Item
=========================*/
.serv-item{
    display: block;
    margin: 15px auto;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
}
.serv-item .serv-cont{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(20,20,30,0.09) 0%, rgba(0, 188, 212, .03) 18%, rgba(20,20,30,.9) 85%);
    -webkit-transition: .4s all ease-out;
    -moz-transition: .4s all ease-out;
    transition: .4s all ease-out;
}
.serv-item img{
    width: 100%;
    -webkit-transition: .4s all ease-out;
    -moz-transition: .4s all ease-out;
    transition: .4s all ease-out;
}
.serv-item .serv-cont a{
	color: #fff;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	position: absolute;
	bottom: 10px;
	width: 86%;
	left: 0;
	text-align: left;
	padding: 15px;
	font-size: 17px;
}
.serv-item:hover img{
	-webkit-transform: rotate(10deg) scale(1.2);
	-moz-transform: rotate(10deg) scale(1.2);
	transform: rotate(10deg) scale(1.2);
	-webkit-transition: .4s all ease-out;
    -moz-transition: .4s all ease-out;
    transition: .4s all ease-out;
}
.depart{
    position: absolute;
    top: 15px;
    left: 15px;
    color: #fff;
    text-transform: uppercase;
    z-index: 99;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
}
.depart i{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #fff;
    border-radius: 50%;
    color: #00BCD4;
    display: inline-block;
    vertical-align: middle;
}
.depart:hover{
	color:#fff;
}

/* Inner
===================*/
.inner{
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px;
}
.inner .title{
    display: block;
    color: #00BCD4;
    font-weight: 600;
    font-size: 25px;
    letter-spacing: 2px;
    text-align: left;
    line-height: 50px;
    margin: 0px auto 10px;
}
.inner .head-img{
    display: block;
    margin: 15px auto;
    border: 5px solid #f9f9f9;
}
.inner .head-img img{
	width: 100%;
}
.inner .carousel-control.right,
.inner .carousel-control.left{
    border-radius: 3px;
 	width: 30px;
}
.inner .carousel{
    margin: 0 auto 15px;
}
.inner .media-item:before{
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition: .4s all ease-in;
    -moz-transition: .4s all ease-in;
    transition: .4s all ease-in;
}
.inner .media-item .popup-video{
	 -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    transition-delay: .4s;
}

/* About
========================*/
.about .head-title{
	font-weight: 600;
	font-size: 40px;
	text-transform: uppercase;
}
.about .info-text{
    font-weight: 600;
    font-size: 16px;
    padding-right: 15px;
}
.hint{
    margin: 15px auto;
    background-color: #f9f9f9;
    padding: 70px 40px;
    text-align: center;
    font-weight: 600;
    font-size: 26px;
    word-spacing: 2px;
    border-radius: 5px;
    overflow: hidden;
    line-height: 35px;
    background: url(../images/bc.jpg);
}
.hint-cont{
    position: relative;
}
.hint:before{
	content: " ";
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(249, 249, 249, .7);
}
.hint span{
    color: #00BCD4;
}

/* Team
=======================*/
.team-item{
    display: block;
    margin: 15px auto;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    background-color: #ffffff;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.team-slid .team-item{
	box-shadow:none;
}
.team-item .team-img{
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;	
}
.team-item .team-img ul.hover:before{
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	opacity: 0;
	visibility:hidden;
	background-image: linear-gradient(180deg, rgba(20,20,30,0.09) 0%, rgba(242, 145, 0, 0.3) 18%, rgba(20,20,30,.7) 85%);
	-webkit-transition: .4s all ease-out;
	-moz-transition: .4s all ease-out;
	transition: .4s all ease-out;
}
.team-item .team-img img{
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;	
}
.team-item .team-cont{
    display: block;
    position: relative;
    padding: 5px;
    text-align: center;
    letter-spacing: 1px;
}
.team-item .team-cont span{
    display: block;
    margin: 5px auto;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    font-size: 16px;
    color: #00bcd4;
    line-height: 25px;
}
.team-item .team-cont p{
    color: #3e3e3c;
    font-weight: 600;
    margin: 5px auto;
    line-height: 25px;
    font-size: 17px;
    font-style: italic;
}
.team-item ul{
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    padding: 150px 0px;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.team-item ul li{
    display: inline-block;
    z-index: 99;
}
.team-item ul li a{
    background-color: rgb(242, 145, 0);
    border-radius: 3px;
    line-height: 35px;
    color: #f9f9f9;
    font-size: 15px;
    width: 35px;
    height: 35px;
    text-align: center;
    display: block;
    position: relative;
}
.team-item .team-cont ul li a:hover{
	background-color:#1d2228;
}
.team-item:hover .team-img ul.hover{
	opacity: 1;
	-webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.team-item:hover .team-img ul.hover:before{
	opacity: 1;
	visibility:visible;
	-webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.team-item:hover .team-img img{
	transform:rotate(2deg) scale(1.1);
	-webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;	
}
/* Features
=======================*/
.features{
	padding: 80px 50px 80px 50px;
	background-color: rgba(62, 62, 60, .9);
	color: #fff;
	overflow: hidden;
}
.features .head-title{
	margin: 15px auto 30px;
	font-weight: 900;
	letter-spacing: 3px;
	font-size: 35px;
	text-transform: uppercase;
}
.features li{
    padding: 0;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 30px;
    margin: 15px auto;
    color: #f9f9f9;
    font-weight: 600;
}
.features li i{
    margin-right: 15px;
    color: #00BCD4;
}
.features .custom-btn{
	background-color:#00BCD4;
}
.features .custom-btn:hover{
	background-color:#0598ab;
}
.features .custom-btn:before ,
.features .custom-btn:after {
	display: none;
}
.owner-sec{
    padding-bottom: 0;
}
.owner{
    position: relative;
    width: 100%;
    height: 450px;
    margin-top: -50px;
}
.owner img{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 90%;
}
.owner-cont{
    margin: 15px auto;
}
.owner-cont .head-title{
    margin: 0px auto 10px;
    color: #00BCD4;
    font-size: 38px;
    line-height: 35px;
}
.owner-cont .info-text{
    margin: 10px auto;
    line-height: 30px;
    font-size: 16px;
    color: #555;
}

/*Media Query
========================*/
@media all and (min-width:992px) and (max-width:1200px){
    .nav-main > ul.navbar-nav > li a{
        font-size: 14px;
        padding: 20px 7px;
    }
    .owner{
        margin-top: 0;
    }
}
@media all and (max-width:991px){
    .top-footer .bottom-logo{
        width: 50%;
        padding: 15px;
    }
    .top-footer .slog , .footer .top-footer ul.social-links{
    	padding: 5px 20px;
    	width: 50%;
    	text-align: center;
    }
    .owner{
        position: relative;
        margin: 15px auto;
        height: auto;
    }
    .owner img{
        position: relative;
    }
}
@media all and (max-width:767px){
    .top-footer .bottom-logo{
        width: 100%;
        padding: 15px 10%;
    }
    .top-footer .slog , .footer .top-footer ul.social-links{
    	padding: 15px 20px;
    	width: 50%;
    	text-align: center;
    	font-size: 26px;
    }
     .section-title .title{
        font-size: 22px;
    }
    .section-setting{
    	padding: 40px 0px;
  }
    .welcome{
        height: 230px !important;
        background-position: center;
    }
    .welcome .carousel{
        display: none;
    }
    .welcome .mob{
        display: block;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 53px;
        text-align: center;
        margin: 50px auto;
    }
    ul.social-links{
        text-align: center;
    }
}
@media all and (max-width:480px){
    .top-footer .bottom-logo{
        width: 100%;
    }
    .top-footer .slog , .footer .top-footer ul.social-links{
    	padding: 15px 20px;
    	width: 100%;
    }
    .page-heading .title{
    	font-size: 22px;
    }
    .page-heading .breadcrumb{
    	font-size: 12px;
    	line-height: 20px;
    }
    .features .head-title{
    	font-size: 23px;
    	line-height: 30px;
    	margin: 0;
    }
    
}
@media all and (max-width:360px){
   .header .logo img{
        height: 40px;
    }
    .section-title .title{
        letter-spacing: 1px;
    }
    .section-title .title img{
    	display: none;
    }
}
/* Animation
========================*/
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
.animated.infinite {
  animation-iteration-count: infinite;
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -20%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInDown {
  animation-name: fadeInDown;
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-20%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInLeft {
  animation-name: fadeInLeft;
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(40%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInRight {
  animation-name: fadeInRight;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 40%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInUp {
  animation-name: fadeInUp;
}
